Subject: REMINDER - comment period on NIST's hash function requirements to end in 5 weeks on 4/27/07

From: Shu-jen Chang <[email-masked]>
Date: Fri, 23 Mar 2007 14:12:42 -0400

NIST published a draft requirements and evaluation criteria for new hash 
functions in a Federal Register notice on 1/23/2007( see 
http://www.nist.gov/hash-function ) .

This email is a reminder that the public comment period on these 
requirements and evaluation criteria will end in five weeks on 4/27/2007. 
If you wish to send comments for consideration, please send them to 
[email-masked] before the deadline.

In case you are not aware of it, a hash forum has been established for 
dialogue on the hash function competition. An archive of the discussions is 
available at 
http://cio.nist.gov/esd/emaildir/lists/hash-forum/maillist.html , and is 
accessible with a password. Please see http://www.nist.gov/hash-function 
for information about subscribing to the forum and obtaining the password.

Sincerely,
Shu-jen Chang